## libtext-layout-perl 0.035

=== debian/changelog ===
libtext-layout-perl (0.035-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 23 Feb 2024 09:05:20 +0100

libtext-layout-perl (0.035-1) unstable; urgency=low

  * Initial release (Closes: #1063792).
  * Add debian/salsa-ci.yml pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 20 Feb 2024 18:31:10 +0100
