=== debian/control ===
Source: libtext-layout-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libobject-pad-perl (>= 0.78) <!nocheck>,
                     libpdf-api2-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-layout-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-layout-perl
Homepage: https://metacpan.org/release/Text-Layout
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libtext-layout-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-pad-perl (>= 0.78),
         libtest-simple-perl
Description: Pango style markup formatting
 Text::Layout provides methods for Pango style text formatting.  Where
 possible the methods have identical names and (near) identical
 behavior as their Pango counterparts.
