=== debian/watch ===
version=4
https://metacpan.org/release/Text-Layout   .*/Text-Layout-v?@ANY_VERSION@@ARCHIVE_EXT@$
