## libtext-layout-perl 0.037

=== debian/changelog ===
libtext-layout-perl (0.037-1) unstable; urgency=medium

  * New upstream release 0.037.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 30 Jun 2024 16:03:18 +0200

libtext-layout-perl (0.036-1) unstable; urgency=medium

  * New upstream version 0.036.
  * Declare compliance with policy 4.7.0.
  * Add check-only Build-Dep: libpdf-builder-perl.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 23 Apr 2024 21:19:46 +0200
