## libtext-layout-perl 0.038

=== debian/changelog ===
libtext-layout-perl (0.038-1) unstable; urgency=medium

  * New upstream release 0.038.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 21 Aug 2024 09:16:54 +0200
