=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libobject-pad-perl (>= 0.78) <!nocheck>,
                      libpdf-api2-perl <!nocheck>,
+                     libpdf-builder-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-layout-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-layout-perl
 Homepage: https://metacpan.org/release/Text-Layout
@@ -17,10 +18,10 @@
 
 Package: libtext-layout-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libobject-pad-perl (>= 0.78),
-         libtest-simple-perl
+Depends: libobject-pad-perl (>= 0.78),
+         libtest-simple-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: Pango style markup formatting
  Text::Layout provides methods for Pango style text formatting.  Where
  possible the methods have identical names and (near) identical
