## libtext-layout-perl 0.039

=== debian/changelog ===
libtext-layout-perl (0.039-1) unstable; urgency=medium

  * New upstream release 0.039.
  * Declare compliance with Debian Policy 4.7.2.
  * Update years of packaging copyright.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 26 Mar 2025 10:31:02 +0100
