## libtext-layout-perl 0.042

=== debian/changelog ===
libtext-layout-perl (0.042-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.042.
  * Drop libtest-simple-perl from Depends, only needed for tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:20:25 +0200
