=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.78),
-         libtest-simple-perl
+         libobject-pad-perl (>= 0.78)
 Description: Pango style markup formatting
  Text::Layout provides methods for Pango style text formatting.  Where
  possible the methods have identical names and (near) identical
