## libtext-layout-perl 0.045

=== debian/changelog ===
libtext-layout-perl (0.045-1) unstable; urgency=medium

  * New upstream version 0.045.
  * Add Dependency on libpdf-api2-perl.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 15 Aug 2025 20:18:59 +0200
