=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.78)
+         libobject-pad-perl (>= 0.78),
+         libpdf-api2-perl
 Description: Pango style markup formatting
  Text::Layout provides methods for Pango style text formatting.  Where
  possible the methods have identical names and (near) identical
